.centred-blog-title {
    margin: 6vh auto;
    margin-top: -5vh;
    /*
    margin: 6% auto;
    margin-top: 0;
*/
    background-color: white;
    /*    text-align: center;*/
    padding: 10px 35px;
    /*    opacity: 0.8*/
}
@media screen and (-webkit-device-pixel-ratio: 3) {
    .centred-blog-title h1 {
        font-size: 180%;
    }
    .centred-blog-title {
        margin-top: 2.5vh;
        padding: 10px 20px !important;
    }
    #blog-background-holder .labstuff {
        left: -3% !important;
        bottom: 61% !important;
        min-width: 96px !important;
    }
    #blog-background-holder .jar {
        left: 82% !important;
        bottom: 61% !important;
    }
    #blog-background-holder .zaptubes {
        left: -12% !important;
    }
    #blog-background-holder .leftbrother {
        left: 1% !important;
        min-width: 95px !important;
    }
    #blog-background-holder .brothers {
        width: 6vw !important;
        min-width: 50px !important;
        left: 73% !important;
    }
    #blog-background-holder .computer {
        width: 4vw !important;
        z-index: 4 !important;
        bottom: 20% !important;
        min-width: 85px !important;
    }
    #blog-background-holder {
        background-position: center 29% !important;
    }
    .posts-holder {
        padding: 21px !important;
    }
    .nav-bg {
        height: 97px !important;
    }
}
.centred-blog-holder {
    width: 48%;
    background-color: transparent;
    padding: 35px;
    height: 55%;
    margin: 0 auto;
    bottom: -50px;
    padding-bottom: 10px;
    font-size: 90%;
    z-index: 4;
    position: relative;
    max-height: 475px;
    min-width: 215px;
    margin-top: 4.1%
}
.posts-holder {
    background-color: white;
    padding-top: 15px; /*JEFF ADDED 4 PADDINGS AND SWITCHED TOP FROM 25PX TO 5PX*/
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    position: relative;
    z-index: 5;
    margin-bottom: -35px;
    font-family: Arvo, serif;
    font-weight: 700;
    min-height: 475px;
}
.posts-holder a {
    color: #00acc9;
}
.posts-holder * h2 {
    margin-bottom: 5px;
}
.centered-blog-holder * p {} .blog-content {
    width: 100%;
    position: fixed;
    height: 100%;
    /*background-image: url(http://www.brodericksbrothers.com/wp-content/uploads/2015/03/Factory.png);*/
    background-position: center;
    /*background-size:cover;*/
    background-color: #f7b1dc;
    background-image: url("/wp-content/themes/brodericks_theme/img/BrodericksBGTileSmall.png");
}
.scroll-container {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 90%; /*jeff changed from 76% to 90% as people can't read blog*/
    /*    height:43vh;*/
    background-color: transparent;
    /*    border-bottom: 35px solid white;*/
}
#blog-background-holder {
    position: fixed;
    top: 0px;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 6%;
    background-image: url(/wp-content/themes/brodericks_theme/img/BrodericksLightningCoil.png);
}
#blog-floor {
    height: 35%;
    width: 100%;
    position: absolute;
    background-color: #93bf9f;
    bottom: 0;
}
#blog-floor .line {
    background: url("img/classroom/floor-line.png") 0 0 repeat;
    height: 10px;
    width: 100%;
    margin-top: -5px
}
#blog-background-holder .leftbrother {
    position: absolute;
    bottom: 16.5%;
    width: 15.5vw;
    min-width: 100px;
    height: auto;
    z-index: 5;
    left: 11.5%;
}
#blog-background-holder .brothers {
    position: absolute;
    bottom: 17%;
    width: 7.25vw;
    height: auto;
    z-index: 5;
    left: 71%;
    margin-left: 2%;
    min-width: 80px;
}
#blog-background-holder .computer {
    position: absolute;
    bottom: 17%;
    width: 14.5vw;
    height: auto;
    z-index: 5;
    left: 80%;
    margin-left: 2.5%;
    min-width: 125px;
}
#blog-background-holder .jar {
    position: absolute;
    bottom: 65%;
    width: 10.5vw;
    height: auto;
    z-index: 3;
    left: 86%;
    margin-left: -2.6%;
    min-width: 80px;
}
#blog-background-holder .labstuff {
    position: absolute;
    bottom: 66%;
    width: 13.5vw;
    min-width: 100px;
    height: auto;
    z-index: 3;
    left: 0.5%;
}
#blog-background-holder .zaptubes {
    position: absolute;
    bottom: 20%;
    width: 16vw;
    min-width: 100px;
    height: auto;
    z-index: 3;
    left: -0.5%;
}
.blog-navholder {
    position: relative;
    text-align: center;
    z-index: 5;
    background-color: white;
    padding-top: 10px;
    /*    opacity: 0.8;*/
}
.blog-navholder * a {
    color: #00acc9;
}
.page-nav {
    display: none;
}